<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">advanced settings</text>
      <target FeatureID="-1" href="DA_HLP_ADVANCED.html">Advanced settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">default application</text>
      <target FeatureID="-1" href="DA_HLP_MAIN.html">Default application settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">default applications</text>
      <target FeatureID="-1" href="DA_HLP_ADVANCED.html">Advanced settings</target>
   </keywords>
</keywords>